@charset "UTF-8";
/* CSS Document */

/* トピックス
---------------------------------------------------- */
#news-sys-title {
    width: 720px;
	margin: 20px 0
}
#news-sys-box {
    width: 680px;
	margin-bottom: 30px;
	padding: 0 20px;
	list-style: none;
}
.news-sys-list {
    margin-bottom: 5px;
}

#news-sys-navi {
	width: 680px;
	margin: 0 0 5px;
    text-align: right;
}
#news-sys-midashi {
	margin: 0 0 5px;
	padding: 5px;
	border-width: 0 0 1px 5px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #eeeeee;
	font-size: 130%;
}
#news-sys-date {
	width: 680px;
	margin: 0 0 10px;
    text-align: right;
	font-size: 90%;
}
.news-article-box {
    width: 680px;
}
.news-article-l2 {
	float: left;
	width: 360px;
}
.news-article-r2 {
	float: right;
	width: 300px;
}
#news-sys-shortlist2 {
    clear: both;
	width: 640px;
	margin: 20px 0;
    text-align: right;
	font-size: 75%;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	color: #232323;
	background-color: #ffffff;
	line-height: 1.5;
}